next_amount β Next payment amount for the merchant.next_date β Expected date of the next payment.balance β Current COD Wallet balance.available_balance β Available COD Wallet balance.withdrawn β Total amount withdrawn through bank payouts and wallet debits.cod_total β Total accepted COD collections.paid_bank β Total amount already paid through bank payouts.wallet_total β Total amount transferred to the merchant shipping wallet.in_progress_bank β Amount currently pending through bank payout.debit_maximum_allowed β Maximum amount that can currently be debited from the COD Wallet.next_amount, balance, withdrawn, cod_total, paid_bank, wallet_total, in_progress_bank, and debit_maximum_allowed are returned as decimal amounts in SAR.next_date contains the expected next payment date.curl --location 'https://api.gotreek.com/api/cod-wallets/summary?created_at_from=undefined&created_at_to=undefined' \
--header 'Authorization: Bearer <token>'{}